--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieUtils#domain_match
is_singleton: false
name: domain_match
params: (host, domain)
visibility: public
